CREATE TABLE fun_data_slice_coll_assigns] (
    DATA_SLICE_COLLECTION_ASSGN_ID    NUMBER(18, 0)     NOT NULL,
    DATA_SLICE_COLLECTION_ID          NUMBER(18, 0)     NOT NULL,
    DATA_SLICE_ID                     NUMBER(18, 0)     NOT NULL,
    ENABLED_FLAG                      VARCHAR2(4)       NOT NULL,
    DATA_SLICE_ATTRIBUTE_MAPPING      BLOB          ,
    CONTEXT_TYPE                      BLOB          ,
    CONTEXT1                          VARCHAR2(120) ,
    CONTEXT2                          VARCHAR2(120) ,
    CONTEXT3                          VARCHAR2(120) ,
    CREATION_DATE                     TIMESTAMP(6)      NOT NULL,
    CREATED_BY                        VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY                   VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE                  VARCHAR2(2048)    NOT NULL,
    ORA_SEED_SET1                     VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                     VARCHAR2(4)       NOT NULL,
    COLLECTION_ITEM_CODE              VARCHAR2(120) ,
    COLLECTION_ITEM_CATEGORY_CODE     VARCHAR2(120) ,
    APPLICATION_ID                    NUMBER(18, 0)     NOT NULL,
    MODULE_ID                         VARCHAR2(128) 
);
